.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.456779,0.000000,0.000000,0.457665,0,0);-ms-transform:matrix(0.456779,0.000000,0.000000,0.457665,0,0);-webkit-transform:matrix(0.456779,0.000000,0.000000,0.457665,0,0);}
.m2{transform:matrix(0.456784,0.000000,0.000000,0.457665,0,0);-ms-transform:matrix(0.456784,0.000000,0.000000,0.457665,0,0);-webkit-transform:matrix(0.456784,0.000000,0.000000,0.457665,0,0);}
.m3{transform:matrix(0.456787,0.000000,0.000000,0.457665,0,0);-ms-transform:matrix(0.456787,0.000000,0.000000,0.457665,0,0);-webkit-transform:matrix(0.456787,0.000000,0.000000,0.457665,0,0);}
.m1{transform:matrix(0.456792,0.000000,0.000000,0.457665,0,0);-ms-transform:matrix(0.456792,0.000000,0.000000,0.457665,0,0);-webkit-transform:matrix(0.456792,0.000000,0.000000,0.457665,0,0);}
.m5{transform:matrix(0.456793,0.000000,0.000000,0.457665,0,0);-ms-transform:matrix(0.456793,0.000000,0.000000,0.457665,0,0);-webkit-transform:matrix(0.456793,0.000000,0.000000,0.457665,0,0);}
.m0{transform:matrix(0.456795,0.000000,0.000000,0.457665,0,0);-ms-transform:matrix(0.456795,0.000000,0.000000,0.457665,0,0);-webkit-transform:matrix(0.456795,0.000000,0.000000,0.457665,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-1.302768px;}
.ls18{letter-spacing:-1.063728px;}
.ls3b{letter-spacing:-0.003192px;}
.ls38{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.011952px;}
.ls30{letter-spacing:0.015936px;}
.ls15{letter-spacing:0.019920px;}
.ls2a{letter-spacing:0.027888px;}
.ls27{letter-spacing:0.035856px;}
.ls31{letter-spacing:0.039840px;}
.ls3c{letter-spacing:0.041496px;}
.ls14{letter-spacing:0.043200px;}
.ls17{letter-spacing:0.043824px;}
.ls16{letter-spacing:0.047808px;}
.ls3a{letter-spacing:0.047880px;}
.ls1f{letter-spacing:0.050112px;}
.ls0{letter-spacing:0.050400px;}
.ls9{letter-spacing:0.051792px;}
.ls1a{letter-spacing:0.055776px;}
.ls2f{letter-spacing:0.057600px;}
.ls1e{letter-spacing:0.058464px;}
.lsc{letter-spacing:0.059760px;}
.ls2c{letter-spacing:0.063600px;}
.ls19{letter-spacing:0.063744px;}
.lsb{letter-spacing:0.067728px;}
.ls11{letter-spacing:0.071712px;}
.lsd{letter-spacing:0.075696px;}
.ls6{letter-spacing:0.079680px;}
.ls37{letter-spacing:0.082584px;}
.ls1{letter-spacing:0.083664px;}
.lsf{letter-spacing:0.087648px;}
.ls4{letter-spacing:0.091632px;}
.lse{letter-spacing:0.095616px;}
.ls2{letter-spacing:0.099600px;}
.ls10{letter-spacing:0.103584px;}
.ls12{letter-spacing:0.107568px;}
.ls1b{letter-spacing:0.111552px;}
.ls25{letter-spacing:0.115536px;}
.ls20{letter-spacing:0.119520px;}
.ls33{letter-spacing:0.123504px;}
.ls26{letter-spacing:0.127488px;}
.ls1c{letter-spacing:0.131472px;}
.ls2b{letter-spacing:0.135456px;}
.ls8{letter-spacing:0.139440px;}
.ls28{letter-spacing:0.143424px;}
.ls3{letter-spacing:0.147408px;}
.ls23{letter-spacing:0.151392px;}
.ls1d{letter-spacing:0.159360px;}
.ls13{letter-spacing:0.163344px;}
.ls7{letter-spacing:0.167328px;}
.ls2d{letter-spacing:0.171312px;}
.ls21{letter-spacing:0.175296px;}
.ls5{letter-spacing:0.179280px;}
.lsa{letter-spacing:0.187248px;}
.ls2e{letter-spacing:0.191232px;}
.ls24{letter-spacing:0.199200px;}
.ls35{letter-spacing:0.211152px;}
.ls22{letter-spacing:0.215136px;}
.ls34{letter-spacing:0.223104px;}
.ls29{letter-spacing:0.227088px;}
.ls36{letter-spacing:0.243024px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6d{word-spacing:-1.653360px;}
.ws1e{word-spacing:-1.637424px;}
.ws26{word-spacing:-1.402368px;}
.ws69{word-spacing:-1.386432px;}
.ws27{word-spacing:-1.366512px;}
.ws1d{word-spacing:-1.362528px;}
.ws68{word-spacing:-1.354560px;}
.wsb{word-spacing:-1.250976px;}
.ws5f{word-spacing:-1.167312px;}
.ws25{word-spacing:-1.163328px;}
.ws21{word-spacing:-1.155360px;}
.ws55{word-spacing:-1.151376px;}
.wsa{word-spacing:-1.143408px;}
.ws54{word-spacing:-1.139424px;}
.ws28{word-spacing:-1.135440px;}
.ws1f{word-spacing:-1.131456px;}
.ws20{word-spacing:-1.111536px;}
.ws5c{word-spacing:-0.988032px;}
.ws34{word-spacing:-0.952176px;}
.ws33{word-spacing:-0.932256px;}
.ws5e{word-spacing:-0.916320px;}
.ws3b{word-spacing:-0.912336px;}
.ws67{word-spacing:-0.900384px;}
.wsc{word-spacing:-0.888432px;}
.wsd{word-spacing:-0.880464px;}
.ws66{word-spacing:-0.876480px;}
.ws5d{word-spacing:-0.872496px;}
.ws12{word-spacing:-0.685248px;}
.ws53{word-spacing:-0.681264px;}
.ws10{word-spacing:-0.677280px;}
.ws59{word-spacing:-0.673296px;}
.ws11{word-spacing:-0.669312px;}
.ws32{word-spacing:-0.665328px;}
.ws63{word-spacing:-0.661344px;}
.ws31{word-spacing:-0.645408px;}
.ws5a{word-spacing:-0.641424px;}
.ws30{word-spacing:-0.637440px;}
.ws3f{word-spacing:-0.541824px;}
.ws61{word-spacing:-0.466128px;}
.ws64{word-spacing:-0.438240px;}
.ws2e{word-spacing:-0.430272px;}
.ws62{word-spacing:-0.386448px;}
.ws3d{word-spacing:-0.314736px;}
.ws56{word-spacing:-0.290832px;}
.ws5{word-spacing:-0.278880px;}
.ws3a{word-spacing:-0.274896px;}
.ws60{word-spacing:-0.270912px;}
.ws7{word-spacing:-0.266928px;}
.ws46{word-spacing:-0.258960px;}
.ws3e{word-spacing:-0.250992px;}
.ws3{word-spacing:-0.247008px;}
.ws45{word-spacing:-0.243024px;}
.ws8{word-spacing:-0.239040px;}
.ws4c{word-spacing:-0.235056px;}
.ws58{word-spacing:-0.231072px;}
.ws4b{word-spacing:-0.227088px;}
.ws39{word-spacing:-0.219120px;}
.ws65{word-spacing:-0.211152px;}
.ws1b{word-spacing:-0.207168px;}
.ws29{word-spacing:-0.203184px;}
.ws14{word-spacing:-0.199200px;}
.ws49{word-spacing:-0.195216px;}
.ws71{word-spacing:-0.191232px;}
.ws2a{word-spacing:-0.187248px;}
.wse{word-spacing:-0.175296px;}
.ws23{word-spacing:-0.167328px;}
.ws73{word-spacing:-0.163344px;}
.ws2f{word-spacing:-0.159360px;}
.ws6b{word-spacing:-0.155376px;}
.ws2d{word-spacing:-0.147408px;}
.ws50{word-spacing:-0.143424px;}
.ws0{word-spacing:-0.108000px;}
.ws6f{word-spacing:-0.103584px;}
.ws47{word-spacing:-0.087648px;}
.ws6a{word-spacing:-0.083664px;}
.ws6c{word-spacing:-0.071712px;}
.ws57{word-spacing:-0.057600px;}
.ws36{word-spacing:-0.044544px;}
.ws6e{word-spacing:-0.039840px;}
.ws37{word-spacing:-0.036192px;}
.ws52{word-spacing:-0.031872px;}
.ws35{word-spacing:-0.019920px;}
.ws75{word-spacing:-0.019152px;}
.ws42{word-spacing:-0.011952px;}
.ws24{word-spacing:0.000000px;}
.ws3c{word-spacing:0.007968px;}
.ws41{word-spacing:0.011952px;}
.ws1a{word-spacing:0.014400px;}
.ws70{word-spacing:0.015936px;}
.ws43{word-spacing:0.019920px;}
.ws40{word-spacing:0.023904px;}
.ws74{word-spacing:0.025536px;}
.ws4a{word-spacing:0.027888px;}
.ws16{word-spacing:0.031872px;}
.ws15{word-spacing:0.035856px;}
.ws2{word-spacing:0.039840px;}
.wsf{word-spacing:0.043824px;}
.ws4{word-spacing:0.047808px;}
.ws38{word-spacing:0.051792px;}
.ws1{word-spacing:0.055776px;}
.ws6{word-spacing:0.059760px;}
.ws17{word-spacing:0.063744px;}
.ws13{word-spacing:0.067728px;}
.ws19{word-spacing:0.071712px;}
.ws2b{word-spacing:0.075696px;}
.ws2c{word-spacing:0.079680px;}
.ws4e{word-spacing:0.083664px;}
.ws9{word-spacing:0.087648px;}
.ws4d{word-spacing:0.091632px;}
.ws22{word-spacing:0.095616px;}
.ws51{word-spacing:0.099600px;}
.ws44{word-spacing:0.103584px;}
.ws48{word-spacing:0.111552px;}
.ws1c{word-spacing:0.119520px;}
.ws5b{word-spacing:0.123504px;}
.ws72{word-spacing:0.127488px;}
.ws4f{word-spacing:0.129600px;}
.ws18{word-spacing:166.371840px;}
._0{margin-left:-1.223099px;}
._4{width:1.051776px;}
._8{width:2.067696px;}
._7{width:11.286672px;}
._6{width:23.386080px;}
._f{width:29.987568px;}
._c{width:53.329824px;}
._d{width:72.365376px;}
._5{width:81.568416px;}
._b{width:103.237392px;}
._3{width:113.344800px;}
._2{width:117.707280px;}
._a{width:150.826272px;}
._e{width:178.383600px;}
._9{width:184.228128px;}
._1{width:224.068128px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:22.320000px;}
.fs3{font-size:25.440000px;}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y29{bottom:84.561888px;}
.y70{bottom:99.170391px;}
.y28{bottom:106.529462px;}
.y6f{bottom:121.137947px;}
.y27{bottom:128.497035px;}
.y8b{bottom:136.729459px;}
.y6e{bottom:143.105520px;}
.y8a{bottom:155.072106px;}
.y26{bottom:157.714188px;}
.y6d{bottom:165.073094px;}
.y89{bottom:173.414753px;}
.y25{bottom:179.681761px;}
.y6c{bottom:187.040667px;}
.y24{bottom:201.649335px;}
.y6b{bottom:209.008240px;}
.y23{bottom:223.616908px;}
.y6a{bottom:230.975796px;}
.y88{bottom:238.330839px;}
.y22{bottom:245.584463px;}
.y69{bottom:252.943369px;}
.y87{bottom:260.298412px;}
.y21{bottom:267.552037px;}
.y68{bottom:274.910943px;}
.y86{bottom:282.265986px;}
.y84{bottom:282.279514px;}
.y85{bottom:287.318425px;}
.y20{bottom:289.519610px;}
.y67{bottom:296.878516px;}
.y1f{bottom:311.487184px;}
.y83{bottom:311.496667px;}
.y66{bottom:318.846090px;}
.y1e{bottom:333.454757px;}
.y82{bottom:333.464240px;}
.y65{bottom:348.172642px;}
.y1d{bottom:355.422313px;}
.y81{bottom:362.790793px;}
.y64{bottom:370.140216px;}
.y1c{bottom:384.748883px;}
.y80{bottom:384.758366px;}
.y63{bottom:392.107789px;}
.y1b{bottom:406.716457px;}
.y62{bottom:414.075344px;}
.y7f{bottom:414.084937px;}
.y1a{bottom:428.684012px;}
.y4b{bottom:436.041600px;}
.y61{bottom:436.042918px;}
.y7e{bottom:436.052492px;}
.y19{bottom:450.651586px;}
.y4a{bottom:458.009173px;}
.y60{bottom:458.010491px;}
.y48{bottom:458.020066px;}
.y49{bottom:463.830672px;}
.y18{bottom:472.619159px;}
.y5f{bottom:479.978065px;}
.y7d{bottom:479.987639px;}
.y47{bottom:487.346637px;}
.y17{bottom:494.586733px;}
.y5e{bottom:501.945638px;}
.y7c{bottom:509.314192px;}
.y16{bottom:516.554306px;}
.y46{bottom:516.563789px;}
.y5d{bottom:531.272191px;}
.y7b{bottom:538.531362px;}
.y15{bottom:545.880859px;}
.y45{bottom:545.890341px;}
.y7a{bottom:560.498936px;}
.y44{bottom:567.857915px;}
.y5c{bottom:569.057016px;}
.y79{bottom:582.466491px;}
.y14{bottom:583.665683px;}
.y43{bottom:589.825488px;}
.y78{bottom:604.434065px;}
.y42{bottom:611.793062px;}
.y77{bottom:626.401638px;}
.y41{bottom:641.119614px;}
.y5b{bottom:644.743974px;}
.y76{bottom:648.369212px;}
.y13{bottom:659.352568px;}
.y40{bottom:670.336785px;}
.y5a{bottom:674.070544px;}
.y12{bottom:688.679121px;}
.y3f{bottom:692.304340px;}
.y59{bottom:703.287697px;}
.y3e{bottom:714.271914px;}
.y11{bottom:718.005673px;}
.y58{bottom:732.614268px;}
.y3d{bottom:736.239487px;}
.y10{bottom:747.222844px;}
.y3c{bottom:758.207061px;}
.y57{bottom:761.940820px;}
.yf{bottom:776.549396px;}
.y3b{bottom:780.174634px;}
.y56{bottom:783.908394px;}
.ye{bottom:798.516970px;}
.y3a{bottom:802.142189px;}
.y55{bottom:805.875967px;}
.yd{bottom:820.484543px;}
.y39{bottom:824.109763px;}
.y54{bottom:827.843522px;}
.yc{bottom:842.452117px;}
.y38{bottom:846.077336px;}
.y53{bottom:849.811096px;}
.yb{bottom:864.419672px;}
.y37{bottom:868.044910px;}
.y52{bottom:871.778669px;}
.y75{bottom:875.403889px;}
.ya{bottom:886.387245px;}
.y36{bottom:890.012483px;}
.y51{bottom:893.746243px;}
.y74{bottom:897.371462px;}
.y9{bottom:908.354819px;}
.y35{bottom:911.980039px;}
.y50{bottom:915.713816px;}
.y73{bottom:919.339036px;}
.y34{bottom:933.947612px;}
.y8{bottom:937.681371px;}
.y72{bottom:941.306609px;}
.y4f{bottom:944.930969px;}
.y33{bottom:955.915186px;}
.y71{bottom:963.274183px;}
.y7{bottom:966.898542px;}
.y4e{bottom:974.257521px;}
.y32{bottom:985.241738px;}
.y6{bottom:988.866116px;}
.y4d{bottom:996.225095px;}
.y31{bottom:1007.209312px;}
.y5{bottom:1010.833671px;}
.y4c{bottom:1018.192668px;}
.y30{bottom:1029.176885px;}
.y4{bottom:1040.160242px;}
.y2f{bottom:1051.144459px;}
.y3{bottom:1069.486794px;}
.y2e{bottom:1073.112032px;}
.y2{bottom:1091.454368px;}
.y2d{bottom:1095.079587px;}
.y2c{bottom:1117.047161px;}
.y1{bottom:1129.239009px;}
.y2b{bottom:1139.014734px;}
.y2a{bottom:1225.897863px;}
.h6{height:18.994320px;}
.h5{height:21.649440px;}
.h8{height:23.525040px;}
.h4{height:23.691840px;}
.h7{height:27.163920px;}
.h3{height:33.903840px;}
.h2{height:53.496000px;}
.h0{height:1222.778437px;}
.h1{height:1222.880953px;}
.w1{width:940.959297px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:61.466244px;}
.x2{left:70.253412px;}
.x4{left:177.786387px;}
.x3{left:202.060354px;}
.x1{left:275.763316px;}
.x6{left:312.120226px;}
.x7{left:328.596167px;}
.x8{left:381.868376px;}
.x9{left:396.147525px;}
.xa{left:551.241050px;}
.xb{left:554.865757px;}
.xe{left:656.356967px;}
.xd{left:717.318004px;}
.xc{left:757.959189px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-0.948851pt;}
.ls18{letter-spacing:-0.774750pt;}
.ls3b{letter-spacing:-0.002325pt;}
.ls38{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.008705pt;}
.ls30{letter-spacing:0.011607pt;}
.ls15{letter-spacing:0.014508pt;}
.ls2a{letter-spacing:0.020312pt;}
.ls27{letter-spacing:0.026115pt;}
.ls31{letter-spacing:0.029017pt;}
.ls3c{letter-spacing:0.030223pt;}
.ls14{letter-spacing:0.031464pt;}
.ls17{letter-spacing:0.031919pt;}
.ls16{letter-spacing:0.034820pt;}
.ls3a{letter-spacing:0.034873pt;}
.ls1f{letter-spacing:0.036498pt;}
.ls0{letter-spacing:0.036708pt;}
.ls9{letter-spacing:0.037722pt;}
.ls1a{letter-spacing:0.040624pt;}
.ls2f{letter-spacing:0.041952pt;}
.ls1e{letter-spacing:0.042581pt;}
.lsc{letter-spacing:0.043525pt;}
.ls2c{letter-spacing:0.046322pt;}
.ls19{letter-spacing:0.046427pt;}
.lsb{letter-spacing:0.049329pt;}
.ls11{letter-spacing:0.052230pt;}
.lsd{letter-spacing:0.055132pt;}
.ls6{letter-spacing:0.058034pt;}
.ls37{letter-spacing:0.060149pt;}
.ls1{letter-spacing:0.060935pt;}
.lsf{letter-spacing:0.063837pt;}
.ls4{letter-spacing:0.066739pt;}
.lse{letter-spacing:0.069640pt;}
.ls2{letter-spacing:0.072542pt;}
.ls10{letter-spacing:0.075444pt;}
.ls12{letter-spacing:0.078346pt;}
.ls1b{letter-spacing:0.081247pt;}
.ls25{letter-spacing:0.084149pt;}
.ls20{letter-spacing:0.087051pt;}
.ls33{letter-spacing:0.089952pt;}
.ls26{letter-spacing:0.092854pt;}
.ls1c{letter-spacing:0.095756pt;}
.ls2b{letter-spacing:0.098657pt;}
.ls8{letter-spacing:0.101559pt;}
.ls28{letter-spacing:0.104461pt;}
.ls3{letter-spacing:0.107362pt;}
.ls23{letter-spacing:0.110264pt;}
.ls1d{letter-spacing:0.116067pt;}
.ls13{letter-spacing:0.118969pt;}
.ls7{letter-spacing:0.121871pt;}
.ls2d{letter-spacing:0.124772pt;}
.ls21{letter-spacing:0.127674pt;}
.ls5{letter-spacing:0.130576pt;}
.lsa{letter-spacing:0.136379pt;}
.ls2e{letter-spacing:0.139281pt;}
.ls24{letter-spacing:0.145084pt;}
.ls35{letter-spacing:0.153789pt;}
.ls22{letter-spacing:0.156691pt;}
.ls34{letter-spacing:0.162494pt;}
.ls29{letter-spacing:0.165396pt;}
.ls36{letter-spacing:0.177003pt;}
.ws6d{word-spacing:-1.204200pt;}
.ws1e{word-spacing:-1.192593pt;}
.ws26{word-spacing:-1.021393pt;}
.ws69{word-spacing:-1.009787pt;}
.ws27{word-spacing:-0.995278pt;}
.ws1d{word-spacing:-0.992376pt;}
.ws68{word-spacing:-0.986573pt;}
.wsb{word-spacing:-0.911129pt;}
.ws5f{word-spacing:-0.850194pt;}
.ws25{word-spacing:-0.847292pt;}
.ws21{word-spacing:-0.841489pt;}
.ws55{word-spacing:-0.838587pt;}
.wsa{word-spacing:-0.832784pt;}
.ws54{word-spacing:-0.829882pt;}
.ws28{word-spacing:-0.826980pt;}
.ws1f{word-spacing:-0.824079pt;}
.ws20{word-spacing:-0.809570pt;}
.ws5c{word-spacing:-0.719618pt;}
.ws34{word-spacing:-0.693503pt;}
.ws33{word-spacing:-0.678994pt;}
.ws5e{word-spacing:-0.667388pt;}
.ws3b{word-spacing:-0.664486pt;}
.ws67{word-spacing:-0.655781pt;}
.wsc{word-spacing:-0.647076pt;}
.wsd{word-spacing:-0.641273pt;}
.ws66{word-spacing:-0.638371pt;}
.ws5d{word-spacing:-0.635469pt;}
.ws12{word-spacing:-0.499090pt;}
.ws53{word-spacing:-0.496188pt;}
.ws10{word-spacing:-0.493287pt;}
.ws59{word-spacing:-0.490385pt;}
.ws11{word-spacing:-0.487483pt;}
.ws32{word-spacing:-0.484581pt;}
.ws63{word-spacing:-0.481680pt;}
.ws31{word-spacing:-0.470073pt;}
.ws5a{word-spacing:-0.467171pt;}
.ws30{word-spacing:-0.464270pt;}
.ws3f{word-spacing:-0.394629pt;}
.ws61{word-spacing:-0.339497pt;}
.ws64{word-spacing:-0.319185pt;}
.ws2e{word-spacing:-0.313382pt;}
.ws62{word-spacing:-0.281463pt;}
.ws3d{word-spacing:-0.229233pt;}
.ws56{word-spacing:-0.211823pt;}
.ws5{word-spacing:-0.203118pt;}
.ws3a{word-spacing:-0.200216pt;}
.ws60{word-spacing:-0.197315pt;}
.ws7{word-spacing:-0.194413pt;}
.ws46{word-spacing:-0.188610pt;}
.ws3e{word-spacing:-0.182806pt;}
.ws3{word-spacing:-0.179905pt;}
.ws45{word-spacing:-0.177003pt;}
.ws8{word-spacing:-0.174101pt;}
.ws4c{word-spacing:-0.171199pt;}
.ws58{word-spacing:-0.168298pt;}
.ws4b{word-spacing:-0.165396pt;}
.ws39{word-spacing:-0.159593pt;}
.ws65{word-spacing:-0.153789pt;}
.ws1b{word-spacing:-0.150888pt;}
.ws29{word-spacing:-0.147986pt;}
.ws14{word-spacing:-0.145084pt;}
.ws49{word-spacing:-0.142183pt;}
.ws71{word-spacing:-0.139281pt;}
.ws2a{word-spacing:-0.136379pt;}
.wse{word-spacing:-0.127674pt;}
.ws23{word-spacing:-0.121871pt;}
.ws73{word-spacing:-0.118969pt;}
.ws2f{word-spacing:-0.116067pt;}
.ws6b{word-spacing:-0.113166pt;}
.ws2d{word-spacing:-0.107362pt;}
.ws50{word-spacing:-0.104461pt;}
.ws0{word-spacing:-0.078660pt;}
.ws6f{word-spacing:-0.075444pt;}
.ws47{word-spacing:-0.063837pt;}
.ws6a{word-spacing:-0.060935pt;}
.ws6c{word-spacing:-0.052230pt;}
.ws57{word-spacing:-0.041952pt;}
.ws36{word-spacing:-0.032443pt;}
.ws6e{word-spacing:-0.029017pt;}
.ws37{word-spacing:-0.026360pt;}
.ws52{word-spacing:-0.023213pt;}
.ws35{word-spacing:-0.014508pt;}
.ws75{word-spacing:-0.013949pt;}
.ws42{word-spacing:-0.008705pt;}
.ws24{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.005803pt;}
.ws41{word-spacing:0.008705pt;}
.ws1a{word-spacing:0.010488pt;}
.ws70{word-spacing:0.011607pt;}
.ws43{word-spacing:0.014508pt;}
.ws40{word-spacing:0.017410pt;}
.ws74{word-spacing:0.018599pt;}
.ws4a{word-spacing:0.020312pt;}
.ws16{word-spacing:0.023213pt;}
.ws15{word-spacing:0.026115pt;}
.ws2{word-spacing:0.029017pt;}
.wsf{word-spacing:0.031919pt;}
.ws4{word-spacing:0.034820pt;}
.ws38{word-spacing:0.037722pt;}
.ws1{word-spacing:0.040624pt;}
.ws6{word-spacing:0.043525pt;}
.ws17{word-spacing:0.046427pt;}
.ws13{word-spacing:0.049329pt;}
.ws19{word-spacing:0.052230pt;}
.ws2b{word-spacing:0.055132pt;}
.ws2c{word-spacing:0.058034pt;}
.ws4e{word-spacing:0.060935pt;}
.ws9{word-spacing:0.063837pt;}
.ws4d{word-spacing:0.066739pt;}
.ws22{word-spacing:0.069640pt;}
.ws51{word-spacing:0.072542pt;}
.ws44{word-spacing:0.075444pt;}
.ws48{word-spacing:0.081247pt;}
.ws1c{word-spacing:0.087051pt;}
.ws5b{word-spacing:0.089952pt;}
.ws72{word-spacing:0.092854pt;}
.ws4f{word-spacing:0.094392pt;}
.ws18{word-spacing:121.174389pt;}
._0{margin-left:-0.890826pt;}
._4{width:0.766045pt;}
._8{width:1.505975pt;}
._7{width:8.220475pt;}
._6{width:17.032894pt;}
._f{width:21.840987pt;}
._c{width:38.841963pt;}
._d{width:52.706216pt;}
._5{width:59.409110pt;}
._b{width:75.191378pt;}
._3{width:82.552954pt;}
._2{width:85.730300pt;}
._a{width:109.852012pt;}
._e{width:129.922971pt;}
._9{width:134.179744pt;}
._1{width:163.196599pt;}
.fs4{font-size:16.256431pt;}
.fs3{font-size:18.528835pt;}
.fs2{font-size:20.276839pt;}
.fs5{font-size:23.248445pt;}
.fs1{font-size:29.016856pt;}
.fs0{font-size:52.440100pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:61.589360pt;}
.y70{bottom:72.229240pt;}
.y28{bottom:77.589107pt;}
.y6f{bottom:88.228973pt;}
.y27{bottom:93.588853pt;}
.y8b{bottom:99.584813pt;}
.y6e{bottom:104.228720pt;}
.y8a{bottom:112.944400pt;}
.y26{bottom:114.868720pt;}
.y6d{bottom:120.228467pt;}
.y89{bottom:126.303987pt;}
.y25{bottom:130.868467pt;}
.y6c{bottom:136.228213pt;}
.y24{bottom:146.868213pt;}
.y6b{bottom:152.227960pt;}
.y23{bottom:162.867960pt;}
.y6a{bottom:168.227693pt;}
.y88{bottom:173.584627pt;}
.y22{bottom:178.867693pt;}
.y69{bottom:184.227440pt;}
.y87{bottom:189.584373pt;}
.y21{bottom:194.867440pt;}
.y68{bottom:200.227187pt;}
.y86{bottom:205.584120pt;}
.y84{bottom:205.593973pt;}
.y85{bottom:209.263987pt;}
.y20{bottom:210.867187pt;}
.y67{bottom:216.226933pt;}
.y1f{bottom:226.866933pt;}
.y83{bottom:226.873840pt;}
.y66{bottom:232.226680pt;}
.y1e{bottom:242.866680pt;}
.y82{bottom:242.873587pt;}
.y65{bottom:253.586227pt;}
.y1d{bottom:258.866413pt;}
.y81{bottom:264.233133pt;}
.y64{bottom:269.585973pt;}
.y1c{bottom:280.225973pt;}
.y80{bottom:280.232880pt;}
.y63{bottom:285.585720pt;}
.y1b{bottom:296.225720pt;}
.y62{bottom:301.585453pt;}
.y7f{bottom:301.592440pt;}
.y1a{bottom:312.225453pt;}
.y4b{bottom:317.584240pt;}
.y61{bottom:317.585200pt;}
.y7e{bottom:317.592173pt;}
.y19{bottom:328.225200pt;}
.y4a{bottom:333.583987pt;}
.y60{bottom:333.584947pt;}
.y48{bottom:333.591920pt;}
.y49{bottom:337.823987pt;}
.y18{bottom:344.224947pt;}
.y5f{bottom:349.584693pt;}
.y7d{bottom:349.591667pt;}
.y47{bottom:354.951480pt;}
.y17{bottom:360.224693pt;}
.y5e{bottom:365.584440pt;}
.y7c{bottom:370.951213pt;}
.y16{bottom:376.224440pt;}
.y46{bottom:376.231347pt;}
.y5d{bottom:386.943987pt;}
.y7b{bottom:392.231093pt;}
.y15{bottom:397.583987pt;}
.y45{bottom:397.590893pt;}
.y7a{bottom:408.230840pt;}
.y44{bottom:413.590640pt;}
.y5c{bottom:414.463987pt;}
.y79{bottom:424.230573pt;}
.y14{bottom:425.103987pt;}
.y43{bottom:429.590387pt;}
.y78{bottom:440.230320pt;}
.y42{bottom:445.590133pt;}
.y77{bottom:456.230067pt;}
.y41{bottom:466.949680pt;}
.y5b{bottom:469.589427pt;}
.y76{bottom:472.229813pt;}
.y13{bottom:480.229373pt;}
.y40{bottom:488.229560pt;}
.y5a{bottom:490.948987pt;}
.y12{bottom:501.588920pt;}
.y3f{bottom:504.229293pt;}
.y59{bottom:512.228853pt;}
.y3e{bottom:520.229040pt;}
.y11{bottom:522.948467pt;}
.y58{bottom:533.588413pt;}
.y3d{bottom:536.228787pt;}
.y10{bottom:544.228347pt;}
.y3c{bottom:552.228533pt;}
.y57{bottom:554.947960pt;}
.yf{bottom:565.587893pt;}
.y3b{bottom:568.228280pt;}
.y56{bottom:570.947707pt;}
.ye{bottom:581.587640pt;}
.y3a{bottom:584.228013pt;}
.y55{bottom:586.947453pt;}
.yd{bottom:597.587387pt;}
.y39{bottom:600.227760pt;}
.y54{bottom:602.947187pt;}
.yc{bottom:613.587133pt;}
.y38{bottom:616.227507pt;}
.y53{bottom:618.946933pt;}
.yb{bottom:629.586867pt;}
.y37{bottom:632.227253pt;}
.y52{bottom:634.946680pt;}
.y75{bottom:637.587053pt;}
.ya{bottom:645.586613pt;}
.y36{bottom:648.227000pt;}
.y51{bottom:650.946427pt;}
.y74{bottom:653.586800pt;}
.y9{bottom:661.586360pt;}
.y35{bottom:664.226733pt;}
.y50{bottom:666.946173pt;}
.y73{bottom:669.586547pt;}
.y34{bottom:680.226480pt;}
.y8{bottom:682.945907pt;}
.y72{bottom:685.586293pt;}
.y4f{bottom:688.226040pt;}
.y33{bottom:696.226227pt;}
.y71{bottom:701.586040pt;}
.y7{bottom:704.225787pt;}
.y4e{bottom:709.585587pt;}
.y32{bottom:717.585773pt;}
.y6{bottom:720.225533pt;}
.y4d{bottom:725.585333pt;}
.y31{bottom:733.585520pt;}
.y5{bottom:736.225267pt;}
.y4c{bottom:741.585080pt;}
.y30{bottom:749.585267pt;}
.y4{bottom:757.584827pt;}
.y2f{bottom:765.585013pt;}
.y3{bottom:778.944373pt;}
.y2e{bottom:781.584760pt;}
.y2{bottom:794.944120pt;}
.y2d{bottom:797.584493pt;}
.y2c{bottom:813.584240pt;}
.y1{bottom:822.463987pt;}
.y2b{bottom:829.583987pt;}
.y2a{bottom:892.863987pt;}
.h6{height:13.834223pt;}
.h5{height:15.768039pt;}
.h8{height:17.134104pt;}
.h4{height:17.255590pt;}
.h7{height:19.784426pt;}
.h3{height:24.693344pt;}
.h2{height:38.962995pt;}
.h0{height:890.592000pt;}
.h1{height:890.666667pt;}
.w1{width:685.333333pt;}
.w0{width:696.288000pt;}
.x0{left:0.000000pt;}
.x5{left:44.768000pt;}
.x2{left:51.168000pt;}
.x4{left:129.488000pt;}
.x3{left:147.167573pt;}
.x1{left:200.848000pt;}
.x6{left:227.328000pt;}
.x7{left:239.328000pt;}
.x8{left:278.128000pt;}
.x9{left:288.528000pt;}
.xa{left:401.488000pt;}
.xb{left:404.128000pt;}
.xe{left:478.047573pt;}
.xd{left:522.447613pt;}
.xc{left:552.048000pt;}
}
